{
  "arch": "x86_64",
  "build": "r3.4.1_0",
  "build_number": 0,
  "depends": [
    "libgcc",
    "openjdk >=6",
    "r-ape",
    "r-base 3.4.1*",
    "r-caret",
    "r-cluster",
    "r-cowplot",
    "r-diffusionmap",
    "r-dosnow",
    "r-dplyr",
    "r-dtw",
    "r-fitdistrplus",
    "r-fnn",
    "r-foreach",
    "r-fpc",
    "r-gdata",
    "r-ggplot2",
    "r-ggridges",
    "r-gplots",
    "r-hmisc",
    "r-ica",
    "r-igraph",
    "r-irlba",
    "r-lars",
    "r-lmtest",
    "r-mass",
    "r-matrix >=1.2.14",
    "r-metap",
    "r-mixtools",
    "r-pbapply",
    "r-plotly",
    "r-png",
    "r-ranger",
    "r-rann",
    "r-rcolorbrewer",
    "r-rcpp",
    "r-rcppeigen",
    "r-rcppprogress",
    "r-reshape2",
    "r-reticulate",
    "r-rocr",
    "r-rtsne",
    "r-sdmtools",
    "r-stringr",
    "r-tclust",
    "r-tidyr",
    "r-tsne",
    "r-vgam"
  ],
  "license": "GPL-3",
  "license_family": "GPL",
  "name": "r-seurat",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "2.3.1"
}